.specialbody {
}

* {
    box-sizing: border-box;
    text-decoration: none;
    outline: 0;
}

img {
    max-width: 100%;
}

a, button {
    cursor: pointer;
}

p {text-align:justify;}

.clearfix {
    content: "";
    clear: both;
    display: block;
}

.section {
    padding: 50px 0px;
}

.logoArea {
    width: 141px;
    height: 141px;
    float: left;
    line-height: 141px;
}

.menuArea {
    float: left;
}

.logoArea img {
    max-width: 138px;
    max-height: 138px;
    margin-top: 4px;
}

.mobile-menu {
    display: none;
}

.topBar {
    padding-top: 15px;
    margin-left: 15px;
}

    .topBar .search {
        width: 40%;
        float: left;
        position: relative;
    }

        .topBar .search form {
            display: inline-block;
            position: relative;
        }

        .topBar .search input {
            min-height: 44px;
            line-height: 44px;
            font-size: 18px;
            min-width: 420px;
            border: 1px solid #ccc;
            border-radius: 5px;
            padding-left: 10px;
        }

        .topBar .search button {
            position: absolute;
            top: 50%;
            font-size: 24px;
            right: 10px;
            color: #0055ac;
            border: 0px;
            padding: 0px;
            background-color: transparent;
            -moz-transform: translateY(-50%);
            -ms-transform: translateY(-50%);
            -o-transform: translateY(-50%);
            -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
        }

.contactinfo {
    float: right;
    padding-top: 10px;
    font-size: 16px;
}

    .contactinfo ul > li {
        padding-left: 15px;
    }

        .contactinfo ul > li a {
            color: #1a2d39;
            line-height: 18px;
            font-size: 18px;
        }


.mainMenu {
    /* float: right; */
    margin-top: 15px;
}

    .mainMenu ul > li {
        display: inline-block;
    }

    .mainMenu a {
        color: #000;
        font-size: 18px;
        font-weight: bold;
        display: block;
        line-height: 18px;
        padding: 0px 15px;
    }

    .mainMenu ul.desk > li {
        position: relative;
        border-right: 1px solid #000;
    }

        .mainMenu ul.desk > li:last-child {
            border-right: 0px solid #000;
        }

        .mainMenu ul.desk > li:hover {
            background-color: #333333;
            color: #fff;
        }

            .mainMenu ul.desk > li:hover a {
                /*            background-color: #333333;*/
                color: #fff;
            }

        .mainMenu ul.desk > li > ul.dropMenu {
            display: none;
        }

            .mainMenu ul.desk > li > ul.dropMenu > li a {
                color: #000;
                background-color: #f9f9f9;
                line-height: 24px;
                font-size: 14px;
                display: block;
                border-bottom: 1px solid #ccc;
                padding: 10px 10px;
                width: 200px;
            }

                .mainMenu ul.desk > li > ul.dropMenu > li a:hover {
                    background-color: #dddddd;
                    /*                    color:#fff;*/
                    border-bottom: 1px solid #000;
                }

        .mainMenu ul.desk > li:hover > ul.dropMenu {
            display: block;
            position: absolute;
            background: #fff;
            left: 0px;
            top: 100%;
            z-index: 1;
        }

.quickNav {
    margin-top: 5px;
    background-color: #1a2d39;
    padding: 8px 15px;
}

    .quickNav a {
        color: #fff;
        padding: 0 5px;
    }

.mainMenu .close {
    display: none;
}

.bgGrey {
    background-color: #eeeeee;
}

.skyBlue{background-color:#63c6ff!important}

.homeBanner {
    padding: 30px 0px 0px
}

    .homeBanner .cntn {
        padding-top: 30px;
        position: relative;
    }

        .homeBanner .cntn .offer {
            position: absolute;
            right: 0px;
            top: -15px;
        }

        .homeBanner .cntn h1, h3 {
            font-weight: normal !important;
            margin-bottom: 15px;
            color: black !important;
            text-align:left !important;
            font-size: 28px !important;
        }

            .homeBanner .cntn h1 span {
                font-weight: 700;
            }
                        .homeBanner .cntn h3 span {
                font-weight: bold !important;
            }

        .homeBanner .cntn h4 {
            font-size: 20px;
        }

        .homeBanner .cntn p {
            font-size: 18px;
        }

    .homeBanner .bannerbt {
        text-align: center;
    }

        .homeBanner .bannerbt p {
            font-size: 18px;
        }

        .homeBanner .bannerbt s {
            text-decoration: line-through;
        }

        .homeBanner .bannerbt .rprice {
            color: #e21e28;
            font-weight: bold;
            font-size: 42px;
            margin-bottom: 15px;
        }

.bvpsImg {
    position: relative;
    bottom: -30px;
}

.theading {
    text-align: center;
}

    .theading h2 {
        font-size: 36px;
        font-weight: normal;
        margin-bottom: 15px;
    }

        .theading h2 span {
            font-weight: 700;
        }

    .theading h4 {
        font-size: 20px;
    }

.hostinPackageArea {
    position: relative;
    padding-top: 50px;
}

.bestchoiceplan {margin-top: -40px;}

.hbox {
    width: 19%;
    float: left;
    margin-right: 1%;
    position: relative;
}

    .hbox .hheader {
        background-color: #000;
        color: #fff;
        font-size: 18px;
        text-align: center;
        padding: 10px;
        /*        border: 1px solid #000;*/
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;
        position: relative;
    }

    .hbox .hbody {
        padding: 0px 15px;
        font-size: 14px;
        line-height: 40px;
        background-color: #ffffff;
        color: #000;
        text-align: left;
        border-left: 1px solid #b7b7b7;
        border-right: 1px solid #b7b7b7;
    }

        .hbox .hbody ul {
        }

            ul.osList > li,
            .hbox .hbody ul > li {
                border-bottom: 1px dashed #000;
            }
            .darkp ul.osList > li,
            .darkp.hbody ul > li {
                border-bottom: 1px dashed #fff;
            }

                ul.osList > li:last-child,
                .hbox .hbody ul > li:last-child {
                    border-bottom: 0px dashed #000;
                }

                .hbox .hbody ul > li span {
                    display: inline-block;
                    width: 20px;
                    vertical-align: middle;
                }

    .hbox .hfooter {
        color: #fff;
        text-align: center;
        font-size: 18px;
        line-height: 50px;
        background-color: #0a1b4a;
        border-bottom-left-radius: 10px;
        border-bottom-right-radius: 10px;
    }

        .hbox .hfooter a {
            color: #fff;
            display: block;
        }
        
.hbox img {max-width: 102%;}

.first {
    background-color: #7acfd8 !important;
    color: #000;
}

.second {
    background-color: #3e8bf4 !important;
    color: #000;
}

.third {
    background-color: #023e8f !important;
    color: #fff;
}

.fourth {
    background-color: #ffae00 !important;
    color: #fff;
}

.fifth {
    background-color: #1a2d39 !important;
    color: #fff;
}

.red {
    background-color: #ff2f47 !important;
    color: #fff;
}

.dark {
    background-color: #272727 !important;
    color: #fff;
}

.special {
    border-radius: 0px !important;
}

    .special:before {
        background-color: #920000;
        color: #fff;
        font-size: 18px;
        text-align: center;
        padding: 10px;
        /*    border: 1px solid #000;*/
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;
        position: absolute;
        bottom: 100%;
        width: calc(100% - 20px);
        left: 0px;
        content: 'Best Choice';
    }

.hthunder {
    background-color: #1a2d39;
    color: #fff;
    padding: 5px 0px;
    border: 1px solid #1a2d39;
}

    .hthunder i {
        -moz-transform: rotate(20deg);
        -ms-transform: rotate(20deg);
        -o-transform: rotate(20deg);
        -webkit-transform: rotate( 20deg );
        transform: rotate( 20deg );
        display: inline-block;
        margin-right: 5px;
    }

.skybg {
    background-color: #7acfd8;
    border-color: #7acfd8;
}

.bglightgr {background-color:#f8f8f8; border-color: #f8f8f8;}

.grybg {
    background-color: #8a8a8a;
    border-color: #8a8a8a;
}

.pprice {
}

    .pprice .rs {
        font-size: 26px;
        font-weight: bold;
    }

    .pprice .price {
        text-align: center;
        font-size: 53px;
        font-weight: bold;
    }

        .pprice .price small {
            font-size: 26px;
            font-weight: bold;
        }

    .pprice .rp {
        text-align: center;
        font-size: 17px;
        font-style: italic;
    }

.darkp {
}

.hbox .hbody.darkp {
    background-color: #1a2d39 !important;
    color: #fff !important;
}

.packgeInst {
    margin-top: 30px;
}

.bgdark {
    background-color: #1a2d39;
}

.theading.white h2 {
    color: #fff;
}

.table-responsive {
    min-height: .01%;
    overflow-x: auto;
}

table.tabledprice {
    width: 100%;
    margin-top: 0;
}

    table.tabledprice > tbody > tr:first-child {
        background-color: #1a2d39 !important;
    }

    table.tabledprice > tbody > tr:nth-child(2) {
        background-color: #fff !important;
    }

        table.tabledprice > tbody > tr:nth-child(2) > td {
            font-weight: bold;
        }

    table.tabledprice > tbody > tr > td {
        text-align: center;
        padding: 10px;
    }

        table.tabledprice > tbody > tr > td h3 {
            font-size: 24px;
            color: #fff;
        }

    table.tabledprice > tbody > tr.even {
        background-color: #ebebeb;
        color: #1a2d39;
        border-color: #1a2d39;
    }

    table.tabledprice > tbody > tr.odd {
        background-color: #808283;
        color: #fff;
    }

.featuresBox {
    background-color: #ebebeb;
    margin-bottom: 15px;
}

    .featuresBox .feathead {
        background-color: #1a2d39;
        padding: 10px 30px;
        color: #fff;
        font-size: 18px;
    }

    .featuresBox .featbody {
        padding: 10px 30px;
        border: 1px solid #1a2d39;
    }

.headB {
    background-color: #808283;
    padding: 10px 30px;
    color: #fff;
    font-size: 18px;
}

.bodyB {
    padding: 10px 30px;
    background-color: #fff;
    border: 1px solid #808283;
}

ul.osList li {
    padding: 8px 0px;
}

    ul.osList li a {
        color: #000;
    }

.bgdark p {
    color: #fff;
}

.fullHeading {
    display: inline-block;
    padding: 5px;
    position: relative;
    background-color: #1a2d39;
    color: #fff !important;
}

.panelBox {
    margin-bottom: 5px;
}

.accordion {
    background-color: #1a2d39;
    color: #fff;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: 0;
    font-size: 15px;
    transition: .4s;
}

    .accordion:after {
        content: '\002B';
        color: #fff;
        font-weight: 700;
        float: right;
        margin-left: 5px;
    }

.active:after {
    content: "\2212";
}

.panel {
    padding: 0 18px;
    background-color: #ebebeb;
    max-height: 0;
    overflow: hidden;
    transition: max-height .2s ease-out;
}

footer {
    background-color: #1a2d39;
    color: #fff;
}

.fCloud {
    margin-top: -90px;
    display:none !important;
}

footer h4 {
    font-size: 20px;
    margin-bottom: 10px;
}

footer ul > li a {
    color: #fff;
    font-size: 16px;
    line-height: 24px;
}

.afterFooterOne {
    background-color: #1a2d39;
    color: #fff;
    margin: 3px 0px;
    padding: 15px 0px;
}

    .afterFooterOne ul > li {
        vertical-align: middle;
    }

        .afterFooterOne ul > li h4 {
            font-size: 24px;
            margin-right: 15px;
        }

.aftrFooter {
    background-color: #1a2d39;
    color: #fff;
    padding: 15px 0px;
}

    .aftrFooter a {
        color: #fff;
    }

.starsBlock {
    border: 1px solid #1a2d39;
    background-color: #f7f7f7;
}

.fStartsBox {
    padding: 15px;
    background-color: #1a2d39;
    color: #fff;
    text-align: center;
    width: 25%;
    float: left;
}

    .fStartsBox .title {
        font-size: 24px;
        margin-bottom: 15px;
    }

.fContactBox {
    padding: 15px;
    text-align: center;
    width: 75%;
    float: left;
}

    .fContactBox .ccBox {
        display: block;
        font-weight: bold;
    }

        .fContactBox .ccBox .image {
            border: 1px solid #000;
            background-color: #fff;
            border-radius: 10px;
            padding: 10px;
        }

            .fContactBox .ccBox .image img {
                max-height: 95px;
            }
            
.wheading h3{color:#fff!important; text-align:center !important;}.tabledprice h3 {text-align:center !important; color: white !important;}.workBox{margin-top:20px;border:5px solid #fff}.workBox .whead{position:relative;min-height:45px;background-color:#8dd6ff;border-bottom:3px solid #07466a}.workBox .whead .wno{position:absolute;font-size:35px;font-weight:700;left:20px;color:#18567a;bottom:2px}.workBox .wbody{padding:20px;text-align:justify;background-color:#18567a}
.bgBlack {
  background-color: #1c1c1c;
  color: #fff;
}

.wrapper::after {
  content: "";
  display: block;
  width: 100%;
  clear: both;
}

.row::after {
  content: "";
  width: 100%;
  display: block;
  clear: both;
}

.headBox {
  text-align: center;
}

.greenh {
  background-color: #185477 !important;
  padding: 20px 30px;
  border: 3px solid #07466a;
}

.greenh h2 {
  font-size: 25px;
  font-weight: 700;
  line-height: 40px;
  text-align: center;
  color: #fff;
}

.greenh h3 {
  color: #000 !important;
  font-weight: 700 !important;
  font-size: 20px !important;
  text-align: center;
  line-height: 35px;
  text-transform: none;
}

.greenh p {
  font-size: 16px;
  color: #fff;
  margin-top:0px;
}

.spblack {
  color: #000;
}

.greenh a {
  border: 3px solid #07466a;
  padding: 10px;
  text-align: center;
  margin-left: auto;
  display: block;
  margin-right: auto;
  width: 30%;
  background-color: #fff;
  color: #185477 !important;
  font-weight: 700;
}

.imgcenter {
  text-align: center;
}

.topBanner{background-image:url(../images/bannerbg.jpg);background-repeat:no-repeat;background-size:cover;background-color:#17567a;color:#fff;padding:50px 0}.tbContent a{color:#000}.topBanner .tbImage{margin-bottom:-65px;}.topBanner .tbContent h1{font-size:40px;margin-bottom:15px}.vpsPriceBox{margin-top:30px}.vpsPriceBox .title{width:70%;margin:0 auto;display:inline-block;background-color:#5e5e5e;color:#fff;text-align:center;padding:7px}.vpsPriceBox .pricing{width:100%}.vpsPriceBox .pricing .lPricing{width:65%;float:left}.vpsPriceBox .pricing .lPricing .p1{background-color:#17567a;color:#fff;font-size:20px;line-height:30px;text-align:center}.vpsPriceBox .pricing .lPricing .p2{background-color:#282828;color:#fff;font-size:20px;line-height:35px;text-align:center}.vpsPriceBox .pricing .lPricing .p3{background-color:red;color:#fff;font-size:20px;line-height:40px;text-align:center}.rPricing{color:#000;background-color:#ffd800;text-align:center;width:35%;float:left}.rPricing small{color:#fff;display:block;padding-left:5px;font-weight:700;text-align:left;padding:5px 10px 0}.rPricing .lto{color:#fff;background-color:#282828;text-align:center;padding:7px;font-size:10px}.rPricing .prc{font-size:50px;font-weight:700}.dtl{border:1px solid #000;padding:0 10px}.dtl ul.pList2{padding:0;list-style:none}.dtl ul.pList2>li{line-height:36px;font-size:16px;padding:0 15px;border-bottom:1px dotted #000}.dtl ul.pList2>li img{vertical-align:middle}.dtl ul.pList2>li span{display:inline-block;width:65%}.dtl ul.pList2>li:last-child{padding:5px 0;border:0}.dtl ul.pList2>li:last-child a{width:100%;display:block;line-height:24px}.vkg1 .rPricing{background-color:#25ff4d}.vkg2 .rPricing{background-color:#ff6e6d}.vkg3 .rPricing{background-color:#25afff}.pkgFeat{padding-top:30px} ul.vpsFeat{-moz-column-count:2;-ms-column-count:2;-webkit-column-count:2;column-count:2;margin-bottom:15px}ul.vpsFeat>li{position:relative;padding-left:25px;line-height:30px;font-size:14px}ul.vpsFeat>li:before{content:url(https://pkdomain.com.pk/images/img-check.png);position:absolute;left:0}
.headBox{text-align:center}.headBox h3{color:#185477;font-size:23px;font-weight:700; text-align:center !important;} .table-responsive{min-height:.01%;overflow-x:auto}table.table-servers b {padding:0 20px;} table.table-servers tbody>tr:first-child{background:#17567a!important;color:#fff!important}table.table-servers tbody>tr:first-child>th{border-color:#17567a!important;padding:10px}table.table-servers tbody>tr>td{padding:5px 0;text-align:center}table.table-servers tbody>tr>td img{max-height:50px}table.table-servers>tbody>tr:nth-of-type(odd){background-color:#f9f9f9} .freegrn{font-weight:700;color:#1bbe01} .pkgbtmlnks{padding:10px}.pkgbtmlnks li{width:45%;display:inline;float:left}.pkgbtmlnks li a{border:3px solid #eee;padding:10px;text-align:center;display:block;margin-left:10%;background:#f8f8f8;color:#444}.pkgbtmlnks li a:hover{border:3px solid #07466a;background:#17567a;color:#fff}.mygray{background-color:#414141} .hostbox{width:100%}.hostbox ul li{margin:10px 10px;list-style:none;border:3px solid #272727}.hostbox ul li a{background-color:#fff!important;color:#444!important;text-decoration:none;padding:10px 0;display:block}.hostbox ul li a:hover{background-color:#000!important;color:#fff!important}.hostbox h3{text-align:center;line-height:30px}.hostbox .rbox{width:50%;float:right}.hostbox .lbox{width:50%;float:left}
.tdata {}
h2.tdatah2 {text-align: center; font-size: 21px; font-weight: bold; border-bottom: 3px solid #000; padding: 5px 0;}
.mineh2 {font-size: 25px; font-weight: 700; line-height: 40px; text-align: center; color: #fff;}
.tdata h3 {padding: 5px 0; font-size: 15px; font-weight: bold; }
.halfdata {width:50%; float:left;}
.tdata .dleft {}
.tdata .dright {}
.tdata span {list-style: none; font-size: 15px; background: url(https://pkdomain13.files.wordpress.com/2018/10/pkdomainprice.png) no-repeat left center; padding-left: 18px;}
.darkBlue{background-color:#0d0085!important} .domainSearch h1,h3{color:#fff;font-size:36px;font-weight:700;text-align:center} .grpfld{width:100%;display:table;padding:20px 0}.grpfld input{width:100%;line-height:40px;font-size:16px;padding:5px}.grpfld button{color:#fff;width:100%;line-height:40px;font-size:16px;padding:5px;border:3px solid #07466a;background-color:#000;font-weight:700;cursor:pointer} .flxcol{display:table-cell}.leftBox{width:50%;padding-top:50px;padding-bottom:50px;padding-left:5%;padding-right:50px}.rightBox{width:50%;padding-top:50px;padding-bottom:50px;padding-right:5%;padding-left:50px}.hostingBox{text-align:center}.bannerBox h3{color:#185477}.hostingBox h3{font-size:48px;color:#000}p.devBanner{padding-top:20px}.domainBox{color:#fff}.dName{text-align:center} .flxcol button:hover{color:#000;background-color:#63c6ff!important}.tbla{width:100%}table.tbla-domainstop{width:100%}table.tbla-domainstop>tbody>tr>td span{color:#8dd6ff}.domainBox h3{font-size:36px;font-weight:400;padding:20px 0}.section{padding:50px 0}.headBox{text-align:center}.headBox h3{color:#185477;font-size:23px !important;font-weight:700} .noteBox{padding:5px;background-color:#1c1c1c;color:#fff;border:3px solid #07466a}.noteBox span{color:green;font-weight:700}table.table-domainfeat{margin-top:30px}table.table-domainfeat>tbody>tr>td{font-size:16px;line-height:24px;color:#fff}table.table-domainfeat>tbody>tr>td span{color:#05ba00;font-weight:700;font-size:16px;}
 footer h4{
        margin-top:30px;
    }
.move-1 {
  -webkit-animation: move1 5s infinite;
  animation: move1 5s infinite; }
  
@media only screen and (max-width: 640px) {
   
    .mainMenu {
        /* display: none; */
        position: fixed;
        width: 320px;
        left: -320px;
        height: 100%;
        z-index: 9;
        top: 0;
        overflow-y: scroll;
        background-color: #fff;
        -moz-transition: ease-in all 0.3s;
        -o-transition: ease-in all 0.3s;
        -webkit-transition: ease-in all 0.3s;
        transition: ease-in all 0.3s;
    }

        .mainMenu.active:after {
            /*position: fixed;
            content: "";
            background: #000;
            z-index: -1;
            width: 100%;
            height: 100%;
            top: 0;*/
        }

        .mainMenu ul.list-inline {
            display: block;
            height: 100vh;
            overflow-y: scroll;
        }

            .mainMenu ul.list-inline > li {
                display: block;
            }

        .mainMenu ul.desk > li {
            position: relative;
            border-right: 0;
            border-bottom: 1px solid;
        }

        .mainMenu.active {
            left: 0px;
        }

        .mainMenu .close {
            display: block;
            text-align: right;
            padding: 20px;
        }

    .mobile-menu {
        display: block;
        float: right;
        padding-top: 40px;
    }

    .mainMenu.active .ovelay {
        position: fixed;
        /*        content: "";*/
        background: #000;
        z-index: 7;
        width: 100%;
        height: 100%;
        top: 0;
    }

    .topBar .search {
        width: 100%;
        float: none;
        position: relative;
    }

        .topBar .search form {
            display: block;
        }

        .topBar .search input {
            min-width: 0px;
            width: 100%;
        }

    .quickNav ul > li {
        padding: 5px 0px;
    }

    .homeBanner .cntn .offer {
        position: relative;
        text-align: center;
        right: 0px;
        top: 0;
    }

    .bvpsImg {
        text-align: center;
    }

    .hbox {
        width: 100%;
        float: none;
        margin-right: 0%;
        position: relative;
        margin-bottom: 15px;
    }

    .fStartsBox,
    .fContactBox {
        width: 100%;
    }

    .fCloud {
        margin-top: 0;
    }

    .mainMenu a {
        line-height: 40px;
    }

.greenh{padding:8px 12px;}.greenh h2{font-size:25px;line-height:30px;}.greenh h3{font-size:18px;line-height:22px;}.greenh p{font-size:15px;}.greenh a{width:80%;margin:10px auto;}.pkgbtmlnks li{width:95%;display:inline;margin-bottom:5%;}.hostbox .rbox{width:100%;}.hostbox .lbox{width:100%;}
.halfdata {width:100%; margin-bottom:10px;} .rightBox,.underHead{display:block;width:100%;}.leftBox,.rightBox{padding:15px;}
}




/*******Home Page 2*******/

.logoArea.logo2 {
    width: 170px
}

    .logoArea.logo2 a {
        display: block;
    }

    .logoArea.logo2 img {
        padding-top: 30px;
        max-width: 100%;
    }

.bgBottomRound {
    /*background-color: #1a2d39;*/
    background-image: url('../images/bottom-round-bg.jpg');
    background-size: contain;
    min-height: 731px;
    padding: 80px 0px;
    color: #fff;
    background-repeat: no-repeat;
}

.page2TB {
}

    .page2TB h1 {
        font-weight: 400;
        font-size: 49px;
        margin-bottom: 30px;
    }

    .page2TB ul > li {
        padding: 0 30px;
        vertical-align: middle;
    }

    .page2TB ul.listTickStar {
        margin-bottom: 30px;
    }

    .page2TB h3 {
        font-size: 30px;
        margin-bottom: 30px;
    }

    .page2TB p {
        max-width: 872px;
        margin: 0 auto;
    }

    .page2TB ul.imgList {
        margin-top: 50px;
        vertical-align: middle;
    }

.picPackageArea {
    margin-top: 80px;
}

.hostingPackage {
    background-color: #fff;
    color: #000000;
    font-size: 16px;
    border-radius: 10px;
    border: 1px solid #282828;
}

    .hostingPackage .pckgTitle {
        padding: 15px;
        text-align: center;
    }

        .hostingPackage .pckgTitle .imgb {
            min-height: 126px;
            margin-top: -48px;
        }

            .hostingPackage .pckgTitle .imgb img {
                max-height: 126px;
                max-width: 126px;
            }

        .hostingPackage .pckgTitle h3 {
            font-size: 34px;
            height: 38px;
            overflow: hidden;
        }

    .hostingPackage .parea {
        background-color: #282828;
        text-align: center;
        color: #fff;
        padding: 10px;
    }

        .hostingPackage .parea .from {
            font-size: 18px;
        }

        .hostingPackage .parea .oldrrp {
            font-size: 24px;
            color: #fff;
            opacity: 0.6;
            text-decoration: line-through;
            height: 27px;
            overflow: hidden;
        }

            .hostingPackage .parea .oldrrp small {
                font-size: 16px;
            }

        .hostingPackage .parea .pprice {
            font-size: 36px;
            color: #fff;
            overflow: hidden;
            font-weight: bold;
            height: 42px;
        }

            .hostingPackage .parea .pprice small {
                font-size: 20px;
            }

        .hostingPackage .parea .var {
            height: 18px;
        }

    .hostingPackage .pbody {
        padding: 0 15px;
    }

        .hostingPackage .pbody ul > li {
            border-bottom: 1px dashed #000;
            line-height: 40px;
            font-size: 16px;
        }

            .hostingPackage .pbody ul > li span {
                display: inline-block;
                width: 20px;
                vertical-align: middle;
            }

        .hostingPackage .pbody p {
            height: 56px;
            overflow: hidden;
            text-align: center;
        }

        .hostingPackage .pbody a.configBtn {
            background-color: #de000a;
            display: block;
            text-align: center;
            color: #fff;
            font-size: 20px;
            line-height: 50px;
            margin-top: 30px;
            margin-bottom: 15px;
        }

    .hostingPackage.dark {
        background-color: #212121;
    }

        .hostingPackage.dark .pbody p,
        .hostingPackage.dark .pbody,
        .hostingPackage.dark .pckgTitle {
            color: #fff;
        }

        .hostingPackage.dark .parea {
            background-color: #fff;
            color: #212121;
        }

            .hostingPackage.dark .parea .pprice,
            .hostingPackage.dark .parea .oldrrp {
                color: #212121;
            }

        .hostingPackage.dark .pbody ul > li {
            border-bottom-color: #fff;
        }

        .hostingPackage.dark .pbody a.configBtn {
            background-color: #fff;
            color: #212121;
        }

.bgTrutp {
    font-size: 24px;
    color: #1a2d39;
    line-height: 40px;
    background-color: #dbdbdb;
    padding: 1px 0px;
    text-align: center;
    font-weight: bold;
}

    .bgTrutp img {
        margin-top: -5px;
        vertical-align: middle;
    }

.bgContBox {
    font-size: 29px;
    color: #fff;
    text-align: center;
    line-height: 40px;
    background-color: #1a2d39;
    background-image: linear-gradient(to right, #1a2d39, #005ab5);
}

.bgfeaturBox {
    background-color: #1a2d39;
    border-top: 1px solid #fff;
    padding-bottom: 50px;
}

.theading.white p {
    color: #fff;
}

.bIconBox {
    margin-top: 40px;
    text-align: center;
    color: #fff;
}

    .bIconBox h4 {
        font-size: 24px;
        line-height: 34px;
    }

.bgfeaturBox .pnote {
    color: #868686;
    margin-top: 20px;
}


div#tabs {
    background-color: #323232;
    border: 1px solid #323232;
    border-radius: 10px;
    margin-top: -67px;
    margin-bottom: 50px;
}

#tabs .tab {
    display: inline-block;
    padding: 5px 10px;
    cursor: pointer;
    position: relative;
    z-index: 5;
    line-height: 36px;
    padding: 15px 30px;
    color: #fff;
}

#tabs .whiteborder {
    background-color: #fff;
    border-bottom: 1px solid #fff;
    border-radius: 10px 10px 0px 0px;
    margin-bottom: -1px;
    color: #323232;
}

#tabs .tabContent {
    width: 100%;
    height: auto;
    position: relative;
    top: 0px;
    background-color: #fff;
    z-index: 1;
    padding: 10px;
    border-radius: 0 0 10px 10px
}

#tabs .hide {
    display: none;
}

#tabs .show {
    display: block;
}

.tabPackage {
}

    .tabPackage h2 {
        font-size: 36px;
        font-weight: 400;
        margin: 20px 0px;
    }

    .tabPackage p {
        font-size: 18px;
    }

        .tabPackage p.specialp {
            font-size: 24px;
            text-align: center;
            margin-bottom: 10px;
        }

a.btnbig {
    background-color: #de000a;
    color: #fff;
    font-size: 30px;
    padding: 15px 30px;
    border-radius: 5px;
    display: inline-block;
    margin-top: 15px;
}

ul.listTabpckge > li {
    display: flex;
    justify-content: space-between;
    font-size: 18px;
    line-height: 40px;
    border-bottom: 1px dashed #000;
}

    ul.listTabpckge > li:last-child {
        border-bottom: 0px dashed #000;
    }

.hostingBox {
    border: 1px solid #000;
    padding: 20px;
    border-radius: 10px;
    margin-top: 15px;
}

    .hostingBox img {
        margin-bottom: 20px;
    }

    .hostingBox p {
        font-size: 24px;
        margin-bottom: 20px;
    }

.bchContent {
}

    .bchContent img {
        padding-top: 30px;
    }

    .bchContent h3 {
        color: #fff;
        font-weight: normal;
        font-size: 29px;
    }

.bgLightGray {
    background-color: #f4f4f4;
}

.pBoxVeritcal {
    background-color: #fff;
    border: 1px solid #000;
    padding: 15px 0px;
    margin-top: 30px;
}

.box1, .box2, .box3 {
    width: 33.333%;
    padding: 0px 15px;
    float: left;
    background-color: #fff;
}

.box2 {
    border-left: 1px dashed #000;
    border-right: 1px dashed #000;
}

.pBoxVeritcal h4 {
    margin-bottom: 15px;
}

.pBoxVeritcal ul > li {
    font-size: 16px;
    line-height: 24px;
}

.pBoxVeritcal .pbBoxPriceBox {
    text-align: center;
}

    .pBoxVeritcal .pbBoxPriceBox .bigPrice {
        font-size: 69px;
        margin-bottom: 20px;
        font-weight: bold;
        margin-top: 24px;
    }

        .pBoxVeritcal .pbBoxPriceBox .bigPrice span {
            font-size: 24px;
            font-weight: bold;
        }

.testiBox .tRate {
    margin-bottom: 20px;
}

ul.listbrands {
    margin-top: 30px;
}

    ul.listbrands > li {
        vertical-align: middle;
        padding: 15px;
    }

.bchContent .addons {
    margin-top:30px;
}
.bchContent .addons ul > li{
    font-size:18px;
    display:flex;
    line-height:40px;
    border-bottom:1px dashed #ff0000;
    justify-content:space-between;
}

@media only screen and (max-width: 640px) {
    .leftBox, .rightBox, .underHead, .box1, .box2, .box3 {
        display: block;
        width: 100%;
    }
.special{
   margin-top: 60px;
}
    .box2 {
        border: 0px;
    }
    .logoArea.logo2 {
        height:100px;
    }
    .bgBottomRound {
        background-color: #1a2d39;
        background-image: none;
    }
    .hostingPackage {
        margin-bottom: 70px;
    }
    .bchContent .addons ul > li {
        line-height:normal;
        padding: 5px 0px;
    }
}
